mutation addMeToPlace( $place_id: ID ) 
{
    addMeToPlace( place_id: $place_id )
    {
        _id
        members
        {
            _id
            name
            family_name
        }
    }
}